## weightwatcher 1.12

=== debian/changelog ===
weightwatcher (1.12-1) unstable; urgency=low

  * Initial release. Closes: #787412

 -- Ole Streicher <olebole@debian.org>  Tue, 26 May 2015 18:02:17 +0200
