## weightwatcher 1.12+dfsg

=== debian/changelog ===
weightwatcher (1.12+dfsg-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Drop unnecessary dependency on dh-autoreconf.
  * Remove obsolete field Name from debian/upstream/metadata.

  [ Ole Streicher ]
  * Switch d/watch to github
  * Push Standards-Version to 4.6.2. No changes
  * Push dh-compat to 13. Remove debian/compat

 -- Ole Streicher <olebole@debian.org>  Mon, 26 Dec 2022 14:56:51 +0100

weightwatcher (1.12+dfsg-2) unstable; urgency=medium

  * Update VCS fields to use salsa.d.o
  * Use new name source-extractor
  * Appen -fcommon to CFLAGS to allow compilation with gcc-10 (Closes: #957930)

 -- Ole Streicher <olebole@debian.org>  Sun, 02 Aug 2020 16:30:10 +0200

weightwatcher (1.12+dfsg-1) unstable; urgency=medium

  * Update VCS fields, add ASCL-Id
  * Convert patch handling to gbp
  * Remove doc/ww.pdf from upstream tarball. Closes: #884077.
  * Push Standards-Version to 4.1.2. Change URLs to https

 -- Ole Streicher <olebole@debian.org>  Mon, 11 Dec 2017 10:31:31 +0100
