=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: weightwatcher
+Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf
-Standards-Version: 3.9.6
-Homepage: http://www.astromatic.net/software/weightwatcher
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/weightwatcher.git
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-astro/packages/weightwatcher.git
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/weightwatcher
+Vcs-Git: https://salsa.debian.org/debian-astro-team/weightwatcher.git
+Homepage: https://www.astromatic.net/software/weightwatcher
 
 Package: weightwatcher
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: Combine maps and polygon data for astronomical image processing
  WeightWatcher is a program that combines weight-maps, flag-maps and polygon
  data in order to produce control maps which can directly be used in
@@ -34,4 +34,3 @@
   * Automatic rasterizing of DS9 .reg files,
   * Statistics of flagged and weighted areas,
   * Metadata output in XML-VOTable format.
-
