=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_CFLAGS_MAINT_APPEND = -fcommon

%:
	dh $@
